Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8244945

Mark VS2019 as supported and default

    XMLWordPrintable

Details

    • Bug
    • Resolution: Fixed
    • P4
    • 15
    • 15
    • infrastructure
    • None
    • b24
    • windows

    Description

      When updating the Windows toolchain at Oracle, I forgot to also mark the new toolchain VS2019 as supported in configure. This has the effect that configuring with VS2019 causes a warning to be printed.

      We should also make configure prefer 2019 over 2017 if both are available.

      Attachments

        Activity

          People

            erikj Erik Joelsson
            erikj Erik Joelsson
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: